@charset "UTF-8";

@media all
{
	.block-maps iframe {
		margin-bottom: 20px;
	}
	.block-maps .map.large{
		width: 100%;
		padding-right: 20px;
	}

	.block-maps .map.medium,
	.block-maps .map.small {
		float: left;
		margin-right: 20px;
	}

	.block-maps .text {
		overflow: hidden;
		padding: 8px 4px 8px 12px;
	}

	.block-maps .emptyContent {
		/*display: block;*/
	}

}

@media all and (max-width: 920px)
{
	.block-maps .map.large{
		 height: 400px;
		 padding-right: 0;
	 }
	.block-maps .map.medium{
		padding-right: 20px;
	}
}

@media all and (max-width: 620px)
{
	.block-maps .map.large{
		height: 240px;
	}

	.block-maps .map.medium{
		 width: 100%;
		 height: 240px;
		 padding-right: 0;
	 }

	.block-maps .map.small{
		width: 100%;
	}
}